﻿.home-commit-top-h .title-l-new h4 {
    text-align: left;
}

.home-commit-top-h .decor-linee {
    margin: 0;
    margin-left: 112px;
}

.home-commit-top-h {
}

.home-commit-container {
    margin-top: 38px;
    width: 85%;
}

.home-commit-top-h .decor-linee:after {
    content: "";
    position: absolute;
    background: url(/Design/img/HuyGiaCons/bong4.png) no-repeat;
    background-size: cover;
    left: 185px;
    bottom: -4px;
    width: 214px;
    height: 28px;
    mix-blend-mode: screen;
}

.r-c-commit h3 {
    margin-top: 0;
    font-size: 14px;
    color: #fff;
    font-family: 'monEB';
    margin-bottom: 5px;
    font-weight: normal;
    transition: all 0.3s;
    animation: scale_title running 8s infinite;
}

li.home-commit-item:nth-child(2) .r-c-commit h3 {
    animation-delay: 2s;
}

li.home-commit-item:nth-child(2) .r-c-commit span {
    animation-delay: 2s;
}

li.home-commit-item:nth-child(3) .r-c-commit h3 {
    animation-delay: 4s;
}

li.home-commit-item:nth-child(3) .r-c-commit span {
    animation-delay: 4s;
}

li.home-commit-item:nth-child(4) .r-c-commit h3 {
    animation-delay: 6s;
}

li.home-commit-item:nth-child(4) .r-c-commit span {
    animation-delay: 6s;
}

li.home-commit-item:nth-child(5) .r-c-commit h3 {
    animation-delay: 8s;
}

li.home-commit-item:nth-child(5) .r-c-commit span {
    animation-delay: 8s;
}

li.home-commit-item:nth-child(6) .r-c-commit h3 {
    animation-delay: 10s;
}

li.home-commit-item:nth-child(6) .r-c-commit span {
    animation-delay: 10s;
}

li.home-commit-item:nth-child(7) .r-c-commit h3 {
    animation-delay: 12s;
}

li.home-commit-item:nth-child(7) .r-c-commit span {
    animation-delay: 12s;
}

li.home-commit-item:nth-child(8) .r-c-commit h3 {
    animation-delay: 14s;
}

li.home-commit-item:nth-child(8) .r-c-commit span {
    animation-delay: 14s;
}

li.home-commit-item:nth-child(9) .r-c-commit h3 {
    animation-delay: 16s;
}

li.home-commit-item:nth-child(9) .r-c-commit span {
    animation-delay: 16s;
}

@keyframes scale_title {
    0% {
        transform: scale(1);
    }

    5% {
        transform: scale(1.3);
    }

    10% {
        transform: scale(1);
    }
}

.r-c-commit span {
    color: #eeeeee;
    font-family: 'MonM';
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    width: 259px;
    animation: scale_sum running 8s infinite;
}

@keyframes scale_sum {
    10% {
        transform: scale(1);
    }

    15% {
        transform: scale(1.3);
    }

    20% {
        transform: scale(1);
    }
}

.img-d-commit img {
    width: 48px;
    height: auto;
}

.img-d-commit {
    width: 58px;
    height: 65px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #f8bc1c;
    border-radius: 7px;
}

ul.home-commit-list.fill.rs {
    display: grid;
    grid-auto-rows: minmax(min-content, max-content);
    grid-template-columns: repeat(3, minmax(0, 1fr));
    column-gap: 18px;
    row-gap: 42px;
}

li.home-commit-item {
    display: flex;
    align-items: center;
}

.r-c-commit {
    margin-left: 10px;
    flex: 1 1 0;
}

.decor-home-commit-img {
    position: absolute;
    right: -95px;
    top: 0;
}

@media(max-width:1023px) {
    ul.home-commit-list.fill.rs {
        display: grid;
        grid-auto-rows: minmax(min-content, max-content);
        grid-template-columns: repeat(2, minmax(0, 1fr));
        column-gap: 10px;
        row-gap: 16px;
    }

    .home-commit-top-h .decor-linee:after {
        content: "";
        position: absolute;
        background: url(/Design/img/HuyGiaCons/bong4.png) no-repeat;
        background-size: cover;
        left: 41px;
        bottom: -5px;
        width: 180px;
        height: 21px;
        mix-blend-mode: screen;
    }

    .decor-home-commit-img img {
        width: 100%;
        height: 100%;
    }

    .img-d-commit img {
        width: 39px;
    }

    .img-d-commit {
        width: 58px;
        height: 48px;
    }

    .home-commit-item {
        flex-direction: column;
    }

    .r-c-commit h3 {
        font-size: 12px;
    }

    .r-c-commit {
        margin: 0;
        margin-top: 15px;
        text-align: center;
    }

    .home-commit-container {
        width: 100%;
    }

    .r-c-commit span {
        width: 100%;
        font-size: 12px;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        display: -webkit-box;
    }

    .decor-home-commit-img {
        position: absolute;
        right: 0;
        top: auto;
        bottom: -122px;
        width: 75%;
    }
}